## rust-runtime-format 0.1.3

=== debian/changelog ===
rust-runtime-format (0.1.3-1) unstable; urgency=medium

  * Package runtime-format 0.1.3 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Thu, 29 Aug 2024 05:17:23 +0000
