=== debian/control ===
Source: rust-runtime-format
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tinyvec-1+alloc-dev (>= 1.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/runtime-format]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/runtime-format
X-Cargo-Crate: runtime-format
Rules-Requires-Root: no

Package: librust-runtime-format-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tinyvec-1+alloc-dev (>= 1.6-~~),
 librust-tinyvec-1+default-dev (>= 1.6-~~)
Provides:
 librust-runtime-format+default-dev (= ${binary:Version}),
 librust-runtime-format+std-dev (= ${binary:Version}),
 librust-runtime-format+tinyvec-dev (= ${binary:Version}),
 librust-runtime-format-0-dev (= ${binary:Version}),
 librust-runtime-format-0+default-dev (= ${binary:Version}),
 librust-runtime-format-0+std-dev (= ${binary:Version}),
 librust-runtime-format-0+tinyvec-dev (= ${binary:Version}),
 librust-runtime-format-0.1-dev (= ${binary:Version}),
 librust-runtime-format-0.1+default-dev (= ${binary:Version}),
 librust-runtime-format-0.1+std-dev (= ${binary:Version}),
 librust-runtime-format-0.1+tinyvec-dev (= ${binary:Version}),
 librust-runtime-format-0.1.3-dev (= ${binary:Version}),
 librust-runtime-format-0.1.3+default-dev (= ${binary:Version}),
 librust-runtime-format-0.1.3+std-dev (= ${binary:Version}),
 librust-runtime-format-0.1.3+tinyvec-dev (= ${binary:Version})
Description: Formatting dynamic strings - Rust source code
 Source code for Debianized Rust crate "runtime-format"
