=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test runtime-format 0.1.3 --all-targets --all-features
Features: test-name=rust-runtime-format:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test runtime-format 0.1.3 --all-targets
Features: test-name=librust-runtime-format-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test runtime-format 0.1.3 --all-targets --no-default-features --features std
Features: test-name=librust-runtime-format-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test runtime-format 0.1.3 --all-targets --no-default-features --features tinyvec
Features: test-name=librust-runtime-format-dev:tinyvec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test runtime-format 0.1.3 --all-targets --no-default-features
Features: test-name=librust-runtime-format-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
